categories:
  - secrets_monitoring

dependencies:
  - name: semgrep
    version:  1.1.0
    package_manager: docker
    dependency_file_path: Dockerfile:1
    licences:
      name: "LGPL-2.1"
      url: "https://github.com/returntocorp/semgrep/blob/develop/LICENSE"

